<!DOCTYPE html>
<html lang="en">

<head>

    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="">
    <meta name="author" content="">

    <title>RiskReg</title>

    <!-- Bootstrap Core CSS -->
    <link href="../vendor/bootstrap/css/bootstrap.min.css" rel="stylesheet">

    <!-- MetisMenu CSS -->
    <link href="../vendor/metisMenu/metisMenu.min.css" rel="stylesheet">

    <!-- Custom CSS -->
    <link href="../dist/css/sb-admin-2.css" rel="stylesheet">

    <!-- Morris Charts CSS -->
    <link href="../vendor/morrisjs/morris.css" rel="stylesheet">

    <!-- Custom Fonts -->
    <link href="../vendor/font-awesome/css/font-awesome.min.css" rel="stylesheet" type="text/css">

</head>

<body>

<div id="wrapper">

    <!-- Navigation -->
    <nav class="navbar navbar-default navbar-static-top" role="navigation" style="margin-bottom: 0">
        <div class="navbar-header">
            <button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-collapse">
                <span class="sr-only">Toggle navigation</span>
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
            </button>
            <a class="navbar-brand" href="index.html">RiskReg</a>
        </div>
        <!-- /.navbar-header -->

        <ul class="nav navbar-top-links navbar-right">
            <!-- /.dropdown -->
            <li class="dropdown">
                <a class="dropdown-toggle" data-toggle="dropdown" href="#">
                    <i class="fa fa-user fa-fw"></i> <i class="fa fa-caret-down"></i>
                </a>
                <ul class="dropdown-menu dropdown-user">
                    <li><a href="#"><i class="fa fa-user fa-fw"></i> User Profile</a>
                    </li>
                    <li><a href="#"><i class="fa fa-gear fa-fw"></i> Settings</a>
                    </li>
                    <li class="divider"></li>
                    <li><a href="login.html"><i class="fa fa-sign-out fa-fw"></i> Logout</a>
                    </li>
                </ul>
                <!-- /.dropdown-user -->
            </li>
            <!-- /.dropdown -->
        </ul>
        <!-- /.navbar-top-links -->

        <div class="navbar-default sidebar" role="navigation">
            <div class="sidebar-nav navbar-collapse">
                <ul class="nav" id="side-menu">
                    <li>
                        <a href="index.html"><i class="fa fa-dashboard fa-fw"></i> Dashboar</a>
                    </li>
                    <li>
                        <a href="?"><i class="glyphicon glyphicon-folder-open fa-fw"></i> Projects<span class="fa arrow"></span></a>
                        <ul class="nav nav-second-level collapse" aria-expanded="true" style="">
                            <li>
                                <a href="projects.html">Project manager</a>
                            </li>
                            <li>
                                <a href="?">New project</a>
                            </li>
                        </ul>
                    </li>
                    <li>
                        <a href="?"><i class="glyphicon glyphicon-flash fa-fw"></i> Risks<span class="fa arrow"></span></a>
                        <ul class="nav nav-second-level collapse" aria-expanded="true" style="">
                            <li>
                                <a href="risks.html">Risk manager</a>
                            </li>
                            <li>
                                <a href="?">New risk</a>
                            </li>
                        </ul>
                    </li>
                    <li>
                        <a href="?"><i class="glyphicon glyphicon-user fa-fw"></i> Users<span class="fa arrow"></span></a>
                        <ul class="nav nav-second-level collapse" aria-expanded="true" style="">
                            <li>
                                <a href="users.html">User manager</a>
                            </li>
                            <li>
                                <a href="?">New user</a>
                            </li>
                        </ul>
                    </li>
                </ul>
            </div>
            <!-- /.sidebar-collapse -->
        </div>
        <!-- /.navbar-static-side -->
        <!-- /.navbar-static-side -->
    </nav>

    <div id="page-wrapper">
        <div class="row">
            <div class="col-lg-12">
                <h1 class="page-header">Example project</h1>
                <h2>Manager: Tobias Sammet</h2>
            </div>
        </div>
        <div class="row">
            <div class="col-lg-8">
                <div class="row">
                    <div class="panel panel-default">
                        <div class="panel-heading">
                            Description
                        </div>
                        <div class="panel-body">
                            <p>
                                Lorem ipsum dolor sit amet, consectetur adipiscing elit. Vestibulum tristique varius nisl sed vestibulum. Vivamus molestie gravida elit eu feugiat. Maecenas imperdiet maximus semper. Quisque vel libero a nulla laoreet consectetur id non magna. Nullam molestie elementum nunc eu dapibus. Proin quis fringilla tortor, vel auctor diam. Curabitur id congue nisi. Phasellus vestibulum porta felis. Morbi tortor ipsum, tincidunt ac vehicula ut, maximus lacinia nibh. Fusce quam augue, lacinia porta efficitur sit amet, aliquet eget mi. Proin id convallis sem. Curabitur auctor turpis purus. Sed quis est malesuada, facilisis ex quis, finibus ipsum. Donec finibus sit amet enim in semper. Sed sollicitudin sem ante, non congue nibh lacinia sit amet. Nunc quis nulla eget sapien accumsan varius.
                            </p>
                        </div>
                    </div>
                </div>
                <div class="row">
                    <div class="panel panel-default">
                        <div class="table-responsive">
                                <table class="table table-striped table-bordered table-hover">
                                    <thead>
                                    <tr>
                                        <th>#</th>
                                        <th>Name</th>
                                        <th>Description</th>
                                        <th>Probability</th>
                                        <th>Impact</th>
                                    </tr>
                                    </thead>
                                    <tbody>
                                    <tr>
                                        <td>1</td>
                                        <td><a href="">Threat 1</a></td>
                                        <td>Quisque vel libero a nulla laoreet consectetur id non magna.</td>
                                        <td>Low</td>
                                        <td>High</td>
                                    </tr>
                                    <tr>
                                        <td>2</td>
                                        <td><a href="">Threat 2</a></td>
                                        <td>Donec finibus sit amet enim in semper.</td>
                                        <td>Medium</td>
                                        <td>Medium</td>
                                    </tr>
                                    <tr>
                                        <td>3</td>
                                        <td><a href="">Threat 42</a></td>
                                        <td>Phasellus vestibulum porta felis. Morbi tortor ipsum, tincidunt ac vehicula ut, maximus lacinia nibh.</td>
                                        <td>High</td>
                                        <td>Low</td>
                                    </tr>
                                    </tbody>
                                </table>
                            </div>
                    </div>
                </div>
            </div>

            <!-- /.col-lg-12 -->
        </div>
        <div class="row">


        </div>
    </div>
</div>
<!-- /#page-wrapper -->

</div>
<!-- /#wrapper -->

<!-- jQuery -->
<script src="../vendor/jquery/jquery.min.js"></script>

<!-- Bootstrap Core JavaScript -->
<script src="../vendor/bootstrap/js/bootstrap.min.js"></script>

<!-- Metis Menu Plugin JavaScript -->
<script src="../vendor/metisMenu/metisMenu.min.js"></script>

<!-- Morris Charts JavaScript -->
<script src="../vendor/raphael/raphael.min.js"></script>
<script src="../vendor/morrisjs/morris.min.js"></script>
<script src="../data/morris-data.js"></script>

<!-- Custom Theme JavaScript -->
<script src="../dist/js/sb-admin-2.js"></script>

</body>

</html>
